<template>
  <div id="app">
    <ProductList></ProductList>

  </div>
</template>

<script>

import ProductList from "./pages/ProductList";

export default {
  name: 'App',
  components: {
    ProductList
  }
}
</script>

<style>
#app {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
  margin-top: 115px;
}
</style>
